% N_DS - Calculate normal vector for given triangle

% Philip D Loewen, 2010-01-26

function N = n_dS(X,Y,Z)

AB = [X(2)-X(1), Y(2)-Y(1), Z(2)-Z(1)];
AC = [X(3)-X(1), Y(3)-Y(1), Z(3)-Z(1)];

N  = 0.5*cross(AB,AC);
