function artist3(x,y,z);

% ARTIST3 - Draw a line in 3-D space slowly, in real time
%  ARTIST3(x,y,z), where x, y and z are vectors of the same 
%    length, plots a line in 3-space through the points 
%    whose coordinates are the elements of x, y and z.
%
%  ARTIST3 drags a coloured dot along a path in space, 
%  spinning out a coloured thread as it travels. 
%  A reasonable number of points is around 500.
%
%  Credits for this version:
%    STUDENT NAME AND UBC ID NUMBER REPLACE THIS SENTENCE.

%  Header by Philip D Loewen, 2011-01-15
figure('Name','artist3 at work');
practice = plot3(x,y,z);
view(120,20);
axis equal;
grid on;
xlabel('x');
ylabel('y');
zlabel('z');
hold on;
delete(practice);

% Now a labelled frame of 3-D axes with appropriate scaling 
% is on the screen, in "hold on" mode, ready to receive your
% commands.
